/* fig captions */

.grid figure {
	margin: 0;
	overflow: hidden;
	position: relative;
}

.grid figure img {
	-webkit-transition: -webkit-transform 0.4s;
	-moz-transition: -moz-transform 0.4s;
	transition: transform 0.4s;
	display: block;
	max-width: 100%;
	position: relative;
}

.grid figcaption {
	background: #222;
	bottom: 0;
	color: #ed4e6e;
	height: 34px;
	left: 0;
	opacity: 0;
	padding: 0 10px;
	position: absolute;
	top: auto;
	width: 100%;
	-webkit-transform: translateY(100%);
	-moz-transform: translateY(100%);
	-ms-transform: translateY(100%);
	transform: translateY(100%);
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition: -webkit-transform 0.4s, opacity 0.1s 0.3s;
	-moz-transition: -moz-transform 0.4s, opacity 0.1s 0.3s;
	transition: transform 0.4s, opacity 0.1s 0.3s;
}

.no-touch .grid figure:hover figcaption,
.grid figure.cs-hover figcaption {
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
	-webkit-transition: -webkit-transform 0.4s, opacity 0.1s;
	-moz-transition: -moz-transform 0.4s, opacity 0.1s;
	transition: transform 0.4s, opacity 0.1s;
}

.no-touch .grid figure:hover img,
.grid figure.cs-hover img {
	-webkit-transform: translateY(-25px);
	-moz-transform: translateY(-25px);
	-ms-transform: translateY(-25px);
	transform: translateY(-25px);
}

.grid figcaption h3 {
	margin: 4px 0 0;
	padding: 0;
	color: #fff;
	font-size: .9rem;
}

.grid figcaption span {
	bottom: 6px;
	color: #fff;
	display: inline-block;
	font-size: .9rem;
	text-align: center;
	padding: 0;
	position: absolute;
	right: 20px;
}
